{
  "TITLE_SELECT_CUSTOMER_INFO": "DA_DK Select Customer Info",
  "LBL_SELECT_CUSTOMER": "DA_DK Select Customer",
  "LBL_SELECT_DEPARTMENT": "DA_DK Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "DA_DK Select Consumption Point",
  "LBL_SELECT_DELIVERY_DATE": "DA_DK Select Delivery Date",
  "LBL_NO_DEPARTMENTS": "DA_DK No active departments defined for customer",
  "LBL_NO_DISTRIBUTION_POINTS": "DA_DK No active consumption points defined for department",
  "LBL_NO_DELIVERY_POINT": "DA_DK No active delivery point defined for consumption point",
  "MSG_ERROR_NOTE_NOT_CREATED": "DA_DK Note could not be created: {{error}}"
}
